.navbar{padding-top:1.6rem;padding-bottom:1.6rem;padding-left:0rem;padding-right:0rem;}
.navbar-nav{align-items:center;-webkit-align-items:center;}
.navbar-light .navbar-nav .active > .nav-link{color:#1f2240;}
.navbar-brand{margin-left:45px;}
.navbar-nav li:nth-of-type(6){margin-left:3px;}
a .nav-link{padding:2px;}
.navbar-nav li:nth-of-type(7){margin-left:3px;}
.nav-item{padding-left:40px;letter-spacing:3px;}
.nav-item:nth-of-type(1){padding-left:80px;padding-right:20px;}
.nav-item:nth-of-type(4){padding-right:80px;}
.nav-item .nav-link{float:left;font-family:'Raleway', sans-serif;font-weight:500;color:#94949b;}
.bg-lang{background-color:#1f2240;padding-left:4px;padding-right:2px;}
.bg-lang .nav-link{padding-left:0px;}
.navbar-light .navbar-nav .nav-link{color:#939399;}
.navbar-light .navbar-nav .bg-lang .nav-link:nth-of-type(1){color:white;}
.navbar-light .navbar-nav .bg-lang .nav-link:nth-of-type(2){color:white;}
.bold-heading{font-size:2rem;font-weight:900;letter-spacing:10px;margin-bottom:0px;padding-bottom:0px;font-family:'Raleway', sans-serif;}
.text-carousel{font-weight:300;font-family:'Raleway', sans-serif;font-size:1rem;}
.line-carousel{padding:0px;}
.carousel-indicators .active{background-color:black;padding-top:11px;padding-bottom:11px;color:white;}
.carousel-indicators .img-car{padding-top:11px;padding-bottom:15px;}
.carousel-indicators .first-car{padding-top:11px;padding-bottom:15px;color:white;}
.carousel-indicators{bottom:-27px;}
.carousel-indicators li{width:27px;text-indent:0;padding-left:7px;padding-bottom:10px;margin-right:8px;margin-left:8px;height:10px;background-color:#cecbcf;}
.img-car{color:white;}
.carousel-indicators li:nth-of-type(1)::before{text-indent:0;content:"1";padding-top:12px;padding-bottom:8px;padding-left:10px;font-size:0.9rem;font-weight:700;font-family:'Raleway', sans-serif;}
.carousel-indicators li:nth-of-type(2)::before{text-indent:0;content:"2";padding-top:12px;padding-bottom:8px;padding-left:10px;font-size:0.9rem;font-weight:700;font-family:'Raleway', sans-serif;}
.carousel-indicators li:nth-of-type(3)::before{text-indent:0;content:"3";padding-top:11px;padding-bottom:8px;padding-left:10px;font-size:0.9rem;font-weight:700;font-family:'Raleway', sans-serif;}
.divider{height:150px;margin-top:10px;display:flex;}
.col{justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;display:flex;-webkit-flex:1;-ms-flex:1;}
.divider-img img{height:30px;}
.o-podjetju{font-weight:900;font-family:'Raleway', sans-serif;font-size:1.8rem;letter-spacing:7px;margin-bottom:40px;}
.text-podjetje .column-center .center-text{margin-bottom:0px;font-weight:400;font-family:'Raleway', sans-serif;color:#707070;text-align:center;}
.produkti-section .center-text{text-align:center;line-height:2;font-weight:400;font-family:'Raleway', sans-serif;color:#1f2240;}
h5{font-size:1.1rem;}
.text-podjetje .column-center .center-text{line-height:2;}
.column-center{flex-direction:column;-webkit-flex-direction:column;}
.card-img-top{border-radius:100px;}
.rounded-card{text-align:center;font-weight:400;font-family:'Raleway', sans-serif;color:#707070;width:300px;line-height:1.8;}
.card-second .card-body .rounded-card{width:377px;margin-bottom:20px;}
.card-title{text-align:center;letter-spacing:4px;font-weight:900;font-family:'Raleway', sans-serif;}
.card-body{justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;display:flex;display:-webkit-flex;flex-direction:column;-webkit-flex-direction:column;}
.rectangle{margin-bottom:10px;width:180px;}
.card-first{margin-top:180px;}
.card-second{margin-left:auto;}
.card-second .card-body{padding:0px;}
.card-second .card-img-top{justify-content:flex-start;-webkit-justify-content:flex-start;}
.card-third .card-body{justify-content:flex-start;-webkit-justify-content:flex-start;}
.card-fifth .card-body{justify-content:flex-start;-webkit-justify-content:flex-start;}
.card-third{margin-left:auto;margin-right:0;margin-top:90px;}
.card-fourth{margin-left:200px;margin-right:0;margin-top:20px;}
.card-fifth{margin-left:auto;margin-right:125px;margin-top:-71px;}
.card{border:none;background-color:transparent;}
.line-first{position:absolute;z-index:-1;}
.line-second{position:absolute;z-index:-1;}
.line-third{position:absolute;z-index:-1;}
.line-fourth{position:absolute;z-index:-1;}
.produkti{justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;display:-webkit-flex;text-align:center;}
.produkti-section{flex-direction:column;-webkit-flex-direction:column;justify-content:center;-webkit-justify-content:center;align-items:center;-webkit-align-items:center;display:flex;display:-webkit-flex;text-align:center;height:300px;}
.produkti-title{font-size:1.8rem;letter-spacing:22px;margin-bottom:40px;font-weight:900;font-family:'Raleway', sans-serif;color:#1f2240;}
.full-width{margin-top:50px;height:1300px;background-color:#f4f4f4;}
.card-img-icon{width:100px;margin:0 auto;padding-top:20px;}
.card-title-produkt{font-family:'Raleway', sans-serif;font-weight:900;font-size:1.1rem;letter-spacing:5px;text-align:center;padding-top:20px;padding-bottom:20px;color:#1f2240;}
.product-cards-top .card .card-body .card-text{font-weight:400;font-family:'Raleway', sans-serif;color:#707070;text-align:center;}
.product-cards-bottom .card .card-body .card-text{font-weight:400;font-family:'Raleway', sans-serif;color:#707070;text-align:center;}
.btn{border-radius:0px;border-color:#1f2240;padding-left:90px;padding-right:90px;font-weight:800;letter-spacing:5px;font-size:1rem;margin-bottom:6px;}
.btn:hover{background-color:#1f2240;}
.cards-top .card{background-color:#ffffff;border-radius:0;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);}
.cards-bottom .card{background-color:#ffffff;border-radius:0;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);}
.cards-hidden .card{background-color:#ffffff;border-radius:0;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.15);}
.cards-top{margin:0 auto;margin-bottom:90px;}
.cards-bottom{margin:0 auto;}
.product-cards-top{align-items:stretch;}
.product-cards-bottom{align-items:stretch;}
.product-cards-top .card,
.product-cards-bottom .card{width:18rem;height:100%;}
.product-cards-top .card .card-body{justify-content:space-between;-webkit-justify-content:space-between;}
.product-cards-bottom .card .card-body{justify-content:space-between;-webkit-justify-content:space-between;}
#map{height:500px;width:100%;}
.g-map{padding-left:0px;padding-right:0px;}
.form{height:100%;background-color:#1f2240;}
.form-left{color:white;display:flex;flex-direction:column;display:-webkit-flex;-webkit-flex-direction:column;font-family:'Raleway', sans-serif;}
.form .row .col{align-items:flex-start;-webkit-align-items:flex-start;}
.form-title h1{font-weight:900;font-size:2.5rem;font-family:'Raleway', sans-serif;}
.form-text{font-size:1rem;font-weight:400;}
.container-form{flex-direction:row;-webkit-flex-direction:row;height:430px;display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;}
.form-control,
.form-control:hover,
.form-control:active,
.form-control:focus{background-color:#1f2240;color:#b5b5b9;border-radius:0px;border-color:#ffffff;padding:10px 0 10px 15px;}
.form-control::-webkit-input-placeholder{color:#b5b5b9;}
.form-control::-moz-placeholder{color:#b5b5b9;}
.form-control:-ms-input-placeholder{color:#b5b5b9;}
.form-control:-moz-placeholder{color:#b5b5b9;}
.form-row{margin:20px;}
.form-row:first-of-type{margin-top:0px;}
.form-row:nth-of-type(3){margin-bottom:0px;}
.btn-outline-light{border-color:#ffffff;font-weight:700;padding:15px;letter-spacing:7px;}
.btn-outline-light:hover,
.btn-outline-light:active,
.btn-outline-light:focus{border-color:#b5b5b9;color:#1f2240;background-color:#ffffff;font-weight:700;padding:15px;letter-spacing:7px;}
.row-form{margin:0 auto;}
.form-right{width:800px;}
.design{color:#bbbbbd;}
.prog{color:#8d8d8f;}
.form-text-bottom{visibility:visible;}
.form-text-bottom,
.form-text-bottom-mobile{font-size:0.8rem;margin-top:20px;color:white;}
.form-text-bottom-mobile{display:none;visibility:hidden;width:0px;height:0px;}
address{font-size:0.9rem;}
.stran::after{content:"desni";}
.stran-en::after{content:"on the right";}
.col-hide{display:none;}
.nav-en{padding-left:48px !important;}
.lang-active{color:white !important;}
.lang-active:hover,
.lang-active:active,
.lang-active:focus{color:grey !important;transition:0.5s;}
.lang-passive:hover,
.lang-passive:active,
.lang-passive:focus{color:white !important;transition:0.5s;}
.lang-passive{color:#939399 !important;}
.nav-item a:after{content:'';display:block;height:3px;width:0;background:transparent;transition:width .5s ease, background-color .5s ease;}
.nav-item a:hover:after{width:100%;background:#1f2240;}
.prog > a{color:#8d8d8f;text-decoration:none;}
.col-req {display: none;}
.cards-hidden {margin-bottom: 2rem;}
.card-deck-hide {display: none;}
@media (min-width:992px){.navbar-expand-lg .navbar-nav .nav-link:nth-of-type(2){padding-right:0rem;padding-left:0rem;}
}
@media (min-width:1200px){.nav-item{padding-left:55px;}
.nav-item:nth-of-type(1){padding-left:70px;}
.nav-item:nth-of-type(4){padding-right:60px;}
.bg-lang{padding-left:6px;}
}
@media only screen and (min-device-width:250px) and (max-device-width:480px){.card-first{margin:0 auto;}
.card-second{margin:0 auto;}
.card-third{margin:0 auto;}
.card-fourth{margin:0 auto;}
.card-fifth{margin:0 auto;}
.card-section{flex-direction:column;-webkit-flex-direction:column;margin-top:80px;}
.card-second .card-body .card-img-top{-webkit-order:-1;order:-1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.card-second .card-body .card-title{padding-top:20px;}
.cards-top{margin-bottom:0px;display:grid;}
.cards-bottom{margin-bottom:0px;display:grid;}
.full-width{height:100%;}
.form-row{margin:10px;flex-direction:column;}
.container-form{height:100%;}
.form-right{width:100%;padding-left:0px;padding-right:0px;margin:0 auto;margin-top:-30px;}
.form-left{margin:0 auto;}
form{width:100%;margin:0 auto;}
.line-first{visibility:hidden;width:0px;}
.line-second{visibility:hidden;width:0px;}
.line-third{visibility:hidden;width:0px;}
.line-fourth{visibility:hidden;width:0px;}
.stran::after{content:"spodnji";}
.stran-en::after{content:"below";}
.container{max-width:100%;}
.bold-heading{font-size:2.2rem;}
.text-carousel{font-size:1.3rem;margin-bottom:0px;}
.line-carousel{display:none;}
.card-second .card-body .rounded-card{width:100%;margin-bottom:20px;}
.produkti-title{margin-top:40px;}
.product-cards-bottom:last-of-type{margin-bottom:2rem;}
.cards-top{margin-top:2rem;}
.form{height:100%;}
.form-row > .col, .form-row > [class*="col-"]{padding-bottom:10px;}
.row-form{margin-bottom:10px;}
.form-title{margin-top:20px;}
.form-text-bottom{visibility:hidden;width:0px;height:0px;}
.form-text-bottom-mobile{display:block;visibility:visible;width:100%;height:100%;}
.navbar-brand img{width:70%;}
.navbar-brand{margin-left:0px;}
.nav-item:nth-of-type(1){padding:0;}
.nav-item:nth-of-type(4){padding:0;}
.nav-item{padding:0px;}
.bg-lang{padding-left:10px;padding-right:10px;}
.center-text{padding-left:10px;padding-right:10px;}
.form-control, .form-control:hover, .form-control:active, .form-control:focus{padding:10px 15px 10px 15px;}
.d-none{display:block !important;}
.text-carousel{font-size:0.7rem;}
.bold-heading{font-size:1.2rem;}
#text-top{margin-left:10px;margin-right:10px;}
.col-hide{display:inline-block;}
.nav-en{padding-left:0px !important;}
.btn-outline-light{letter-spacing:4px;}
.product-cards-top .card, .product-cards-bottom .card{height:auto;}
}
@media (min-width:480px) and (max-width:768px){.navbar-brand img{width:70%;}
.navbar-brand{margin-left:0px;}
.nav-item:nth-of-type(1),
.nav-item:nth-of-type(4),
.nav-item{padding:0;}
.bg-lang{padding-left:10px;padding-right:10px;}
.form-right{width:100%;}
.line-first,.line-second,
.line-third,.line-fourth{visibility:hidden;width:0px;}
.card-first, .card-second,
.card-third, .card-fourth,
.card-fifth{margin:0 auto;}
.card-section{flex-direction:column;-webkit-flex-direction:column;margin-top:80px;}
.card-second .card-body .card-img-top{-webkit-order:-1;order:-1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.card-second .card-body .card-title{padding-top:20px;}
.d-none{display:block !important;}
.text-carousel{font-size:0.8rem;}
.bold-heading{font-size:1.5rem;}
.card-deck .card{flex:0 0 18rem;margin-bottom:15px;}
.card-deck .row{display:grid;}
.full-width{height:100%;}
.cards-top{margin-bottom:0px;}
.cards-bottom{margin-bottom:50px;}
.container-form{height:100%;}
.form{height:100%;}
.form-row > .col, .form-row > [class*="col-"]{padding-bottom:10px;}
.row-form{margin-bottom:10px;}
.form-title{margin-top:20px;}
.form-text-bottom{visibility:hidden;width:0px;height:0px;}
.form-text-bottom-mobile{display:block;visibility:visible;width:100%;height:100%;}
.form-row{margin-left:0px;margin-right:0px;}
.stran::after{content:"spodnji";}
.stran-en::after{content:"below";}
.center-text{padding-left:10px;padding-right:10px;}
#text-top{margin-left:10px;margin-right:10px;}
.col-hide{display:inline-block;}
.nav-en{padding-left:0px !important;}
.product-cards-top .card, .product-cards-bottom .card{height:auto;}
}
@media (min-width:768px) and (max-width:992px){.navbar-brand img{width:70%;}
.navbar-brand{margin-left:0px;}
.nav-item:nth-of-type(1),
.nav-item:nth-of-type(4),
.nav-item{padding:0;}
.bg-lang{padding-left:10px;padding-right:10px;}
.card-img-top{width:100%;justify-content:center;-webkit-justify-content:center;}
.img-center{width:18rem;}
.card{display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;}
.card-first{margin-top:145px;}
.card-second{margin-top:345px;}
.card-second .card-body .card-title{padding-top:20px;}
.card-second .card-body .card-img-top{-webkit-order:-1;order:-1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.card-third{margin-left:0px;margin-top:-90px}
.card-fourth{margin-left:144px;margin-top:110px;}
.card-fifth{margin-left:0px;margin-top:-70px;}
.card-second .card-body .rounded-card{width:18rem;margin-bottom:20px;}
.card-deck{width:40rem;margin:0 auto;flex-flow:row wrap;}
.cd-2{margin-top:2rem;}
.full-width{height:100%;}
.cards-top{margin-bottom:2rem;}
.cards-bottom{margin-bottom:100px;margin-top:2rem;}
.product-cards-bottom .cd-2{margin-left:11rem;}
.line-first{visibility:hidden;width:0px;}
.line-second{visibility:hidden;width:0px;}
.line-third{visibility:hidden;width:0px;}
.line-fourth{visibility:hidden;width:0px;}
.card-section{margin-top:-100px;}
.container-form{height:100%;max-width:100%;}
.form-row{margin-left:0px;margin-right:0px;}
.row-form{margin-top:30px;margin-bottom:10px;}
.form-left{width:50%;}
.form-right{width:50%;}
.col-hide{display:none;}
#product-last{margin-left:7rem;}
#card-deck-bot{margin-bottom:2rem;}
.nav-en{padding-left:0px !important;}
.card-deck-hide {display: block;margin-bottom:4rem;}
.deck-top-show {display: none;}
.deck-bot-show {display: none;}
}
@media (min-width:992px) and (max-width:1200px){.nav-item{padding-left:20px;}
.nav-item:nth-of-type(1){padding-left:35px;padding-right:0px;}
.nav-item:nth-of-type(4){padding-right:36px;}
.bg-lang{padding-left:6px;}
.line-first{width:450px;-ms-transform:rotate(6deg);-webkit-transform:rotate(6deg);transform:rotate(6deg);}
.line-1 line{-ms-transform:translate(4px,-72px);-webkit-transform:translate(4px,-72px);transform:translate(4px,-72px);}
.line-second{width:939px;-ms-transform:rotate(-1deg);-webkit-transform:rotate(-1deg);transform:rotate(-1deg);}
.line-2 line{-ms-transform:translate(-122px,-32px);-webkit-transform:translate(-122px,-32px);transform:translate(-122px,-32px);}
.line-third{width:465px;-ms-transform:rotate(-3deg);-webkit-transform:rotate(-3deg);transform:rotate(-3deg);}
.line-3 line{-ms-transform:translate(28px,-273px);-webkit-transform:translate(28px,-273px);transform:translate(28px,-273px);}
.line-fourth{width:733px;-ms-transform:rotate(3deg);-webkit-transform:rotate(3deg);transform:rotate(3deg);}
.line-4 line{-ms-transform:translate(-24px,-30px);-webkit-transform:translate(-24px,-30px);transform:translate(-24px,-30px);}
.card-img-top{width:60%;justify-content:center;-webkit-justify-content:center;}
.img-center{width:50%;}
.card{display:flex;display:-webkit-flex;align-items:center;-webkit-align-items:center;}
.card-deck{width:18rem;margin:0 auto;}
.cd-2{margin-top:2rem;}
.full-width{height:100%;}
.cards-top{margin-bottom:2rem;}
.card-deck{width:40rem;}
.product-cards-bottom .cd-2{margin-left:11rem;}
.cards-bottom{margin-bottom:100px;margin-top:2rem;}
#product-last{margin-left:7rem;}
#card-deck-bot{margin-bottom:2rem;}
.nav-en{padding-left:16px !important;}
.card-deck-hide {display: block;margin-bottom:4rem;}
.deck-top-show {display: none;}
.deck-bot-show {display: none;}
}
@media screen and (min-width:1200px) and (max-width:1272px){.cards-top{margin-bottom:2rem;}
.card-deck{width:40rem;margin:0 auto;}
.product-cards-bottom .cd-2{margin-left:11rem;}
.cards-bottom{margin-bottom:100px;margin-top:2rem;}
.cd-2{margin-top:2rem;}
.full-width{height:100%;}
#product-last{margin-left:7rem;}
#card-deck-bot{margin-bottom:2rem;}
.nav-en{padding-left:48px !important;}
.card-deck-hide {display: block;margin-bottom:4rem;}
.deck-top-show {display: none;}
.deck-bot-show {display: none;}
}
.ostali-produkt{letter-spacing:8px !important;}
.produkti-section-height{height:240px !important;}
.btn-active{background-color:#1f2240;color:white;}
.card-transparent{background-color:rgba(255, 255, 255, 0) !important;box-shadow:0px 0px 10px 0px rgba(0,0,0,0.0) !important;width:100% !important;}
.full-width-sub{height:100%;margin-top:0px;}
.cards-top-sub{margin-bottom:40px;}
.card-deck-sub{margin-top:-50px;}
.img-top-subpage{width:100px;height:100px;margin:0 auto;}
#image-top{margin-top:50px;margin-bottom:50px;}
#heading-top,
#divider-top{margin:0 auto;justify-content:center;}
.divider-sub{width:355px;margin-bottom:20px;}
.novi-produkt{margin-bottom:15px !important;}
#text-sub{font-family:'Raleway', sans-serif;font-size:1rem;font-weight:400;color:#666666;}
.blue-text{color:#1f2240;font-weight:600;padding-left:20px;}
.text-bot{margin-bottom:7rem;}
.cards-bot-sub{margin-bottom:2rem;}
.redirect-bg{background-color: #1f2240;}